Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Jul 10, 2026

main
1.0
Compare

API structure has changed

4 structure changes including:
4 Modifications
Modified 4 Breaking
POST /api/v1/invokeWorkspace
  • Body
  • application/json content type Modified
    • payload property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
POST /api/v1/invokeWorkspaceStream
  • Body
  • application/json content type Modified
    • payload property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
POST /api/v1/projects/{id}/workspaces/{workspace_id}/invoke
  • Body
  • application/json content type Modified
    • payload property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking
POST /api/v1/projects/{id}/workspaces/{workspace_id}/invokeStream
  • Body
  • application/json content type Modified
    • payload property Removed
      • Removing a resource is always breaking unless it was deprecated before
        Breaking